the setup and configuration tool used by SuSE

learn more… | top users | synonyms

2
votes
1answer
299 views

Install apache2-mod-mono-2.10

I am trying to install mod-mono for apache so that I can run C# asp.net websites from my server. The project I have is a .net 4 project. When I go into yast and select apache2-mod-mono for install ...
1
vote
1answer
94 views

init-scripts in autoyast to autodeploy Suse Linux server

I'm deploying a base SLES11.1 server using autoyast. What I want to achieve is to install some packages on it after the deployment. So I use the init-script in the autoyast control file. Here is the ...
0
votes
1answer
51 views

ncurses-devel problems in SuSE Linux Enterprise Desktop 11

Searching on the WEB, I found this tutorial (the only one that has convinced me) for installing a new kernel and I followed the steps provided. But, I got these problems: In the first step I tried ...
0
votes
1answer
404 views

enable ssh with autoyast

I'm installing a fresh openSUSE 13.1 with an autoyast xml file. I can't find the correct way to enable ssh and open the port in the firewall; the "Confirmation" screen shows that SSH service will be ...
2
votes
0answers
298 views

How can I configure Yast to switch languages completely?

I have an installation of openSUSE 11.4 which was installed in German. I started Yast2 (which displayed in German, like "Netzwerkdienste") and switched the language to English under "System" -> ...
1
vote
0answers
236 views

“/sbin/yast: fork: Cannot allocate memory” on openSUSE 10.1

I guess I'll come across as a total newbie for asking this, but I get the above message right after starting an ssh session. The reason I opened the ssh session was that I came across a 500 internal ...
1
vote
0answers
451 views

openSUSE 12.1 x64: VNC presents “nobody's X11 desktop”

I activated VNC using Yast and it works but it only display's "nobody's X11 desktop". I use Apple Remote Desktop to connect and gave it username and password. I also tried with Chicken of the VNC ...
0
votes
0answers
37 views

Yast2 is downgrading external packages

I've downloaded and installed the latest packages of mono from their page.(version 3.2) But after installing some other packages using Yast2, Yast2 downgraded all the mono packages to the version that ...